View Issue Details

IDProjectCategoryView StatusLast Update
0013315mantisbtlocalizationpublic2014-09-23 18:05
Reporternpino Assigned Todregad  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWamperOSWin XP.OS VersionXP.
Product Version1.2.8 
Target Version1.2.9Fixed in Version1.2.9 
Summary0013315: After Spanish traslator: Application Warning #300: cadena 'directionality' no encontrada
Description

After select Spanish as default language all pages show this top message: Application Warning #300: cadena (string) 'directionality' no encontrada (no found).
Best Regards From Venezuela.

Thanks.

TagsNo tags attached.

Relationships

related to 0015721 closedgrangeway Functionality to consider porting to master-2.0.x 

Activities

Bithunter

Bithunter

2011-09-16 14:43

reporter  

strings_spanish.txt (75,255 bytes)   
<?php
/** MantisBT - a php based bugtracking system
 *
 * Copyright (C) 2000 - 2002  Kenzaburo Ito - kenito@300baud.org
 * Copyright (C) 2002 - 2011  MantisBT Team - mantisbt-dev@lists.sourceforge.net
 *
 * MantisBT is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 2 of the License, or
 * (at your option) any later version.
 *
 * MantisBT is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with MantisBT.  If not, see <http://www.gnu.org/licenses/>.
 */
/** Spanish (Español)
 * 
 * See the qqq 'language' for message documentation incl. usage of parameters
 * To improve a translation please visit http://translatewiki.net
 *
 * @ingroup Language
 * @file
 *
 * @author Alberto Serrano - apserrano@grupobbva.net
 * @author Ariel Arjona - beerfrick@users.sf.net
 * @author Bernardo Hernández - b.magno@terra.es
 * @author Bithunter
 * @author Crazymadlover
 * @author Fitoschido
 * @author Javier Poveda - javierpoveda@arsystel.com
 * @author Jorge Andrés Brugger - jbrugger@gmx.net
 * @author Locos epraix
 * @author Luis Miguel Cruz Miranda - luismi@b2bi.es
 * @author McDutchie
 * @author Pablo Corral - PabloCorral@ciudad.com.ar
 * @author Pertile
 * @author Peter17
 * @author Sanbec
 */

# Script directionality (currently supported: ltr and rtl)
$s_directionality = 'ltr';

$s_actiongroup_menu_move = 'Mover';
$s_actiongroup_menu_copy = 'Copiar';
$s_actiongroup_menu_assign = 'Asignar';
$s_actiongroup_menu_close = 'Cerrar';
$s_actiongroup_menu_delete = 'Borrar';
$s_actiongroup_menu_resolve = 'Resolver';
$s_actiongroup_menu_update_priority = 'Actualizar prioridad';
$s_actiongroup_menu_update_status = 'Actualizar estado';
$s_actiongroup_menu_update_severity = 'Actualizar severidad';
$s_actiongroup_menu_update_view_status = 'Actualizar visibilidad';
$s_actiongroup_menu_update_category = 'Actualizar categoría';
$s_actiongroup_menu_set_sticky = 'Fijar/Desfijar';
$s_actiongroup_menu_update_field = 'Actualizar %1$s';
$s_actiongroup_menu_update_target_version = 'Actualizar Previsto para Versión';
$s_actiongroup_menu_update_fixed_in_version = 'Actualizar Resuelta en Versión';
$s_actiongroup_menu_update_product_build = 'Actualizar Compilación del Producto';
$s_actiongroup_menu_add_note = 'Añadir Nota';
$s_actiongroup_menu_attach_tags = 'Adjuntar Etiquetas';
$s_actiongroup_bugs = 'Incidencias Seleccionadas';
$s_actiongroup_error_issue_is_readonly = 'Incidencia es sólo-lectura.';
$s_all_projects = 'Todos los Proyectos';
$s_move_bugs = 'Mover Incidencias';
$s_operation_successful = 'Operación exitosa.';
$s_date_order = 'Marca de tiempo';
$s_print_all_bug_page_link = 'Imprimir Informes';
$s_csv_export = 'Exportar a CSV';
$s_excel_export = 'Exportar a Excel';
$s_login_anonymously = 'Iniciar sesión de forma anónima';
$s_anonymous = 'Anónimo';
$s_jump_to_bugnotes = 'Ir a Notas';
$s_public_project_msg = 'Este proyecto es PÚBLICO.  Todos los usuarios tienen acceso al mismo.';
$s_private_project_msg = 'Este proyecto es PRIVADO. Solo los administradores y usuarios agregados manualmente tienen acceso al mismo.';
$s_access_level_project = 'Nivel de Acceso de Proyecto';
$s_view_submitted_bug_link = 'Ver Incidencia Reportada %1$s';
$s_assigned_projects = 'Proyectos Asignados';
$s_unassigned_projects = 'Proyectos No Asignados';
$s_print = 'Imprimir';
$s_jump = 'Ir a Incidencia';
$s_copy_users = 'Copiar Usuarios';
$s_copy_categories_from = 'Copiar Categorías de';
$s_copy_categories_to = 'Copiar Categorías a';
$s_copy_versions_from = 'Copiar Versiones de';
$s_copy_versions_to = 'Copiar Versiones a';
$s_copy_users_from = 'Copiar Usuarios de';
$s_copy_users_to = 'Copiar Usuarios a';
$s_bug_history = 'Historial de la Incidencia';
$s_field = 'Campo';
$s_old_value = 'Valor Anterior';
$s_new_value = 'Valor Nuevo';
$s_date_modified = 'Fecha de Modificación';
$s_bugnote = 'Nota';
$s_change = 'Cambio';
$s_bugnote_view_state = 'Visibilidad de la Nota';
$s_bug_monitor = 'Incidencia Monitorizada';
$s_bug_end_monitor = 'Concluir Monitorización';
$s_announcement = 'Anuncio';
$s_stays_on_top = 'Siempre Arriba';
$s_bugnote_link_title = 'Acceso directo a nota';
$s_delete_bugnote_button = 'Eliminar nota';
$s_delete_bugnote_sure_msg = '¿Está seguro que desea eliminar esta nota?';
$s_bug_relationships = 'Relaciones';
$s_empty_password_sure_msg = 'El usuario tiene una contraseña vacía. ¿Está seguro que es lo que desea?';
$s_empty_password_button = 'Usar Contraseña en Blanco';
$s_reauthenticate_title = 'Autenticar';
$s_reauthenticate_message = 'Está viendo una página segura, pero su sesión ha expirado. Por favor autentíquese para continuar.';
$s_no_category = '(Sin Categoría)';
$s_global_categories = 'Categorías Globales';
$s_inherit = 'Heredar Categorías';
$s_inherit_global = 'Heredar Categorías Globales';
$s_inherit_parent = 'Heredar Categorías del Padre';
$s_update_subproject_inheritance = 'Actualizar Herencia del Subproyecto';
$s_duplicate_of = 'es un duplicado de';
$s_has_duplicate = 'está duplicada en';
$s_related_to = 'relacionada con';
$s_dependant_on = 'depende de';
$s_blocks = 'bloquea';
$s_new_bug = 'Nueva Incidencia';
$s_bugnote_added = 'Nota Añadida';
$s_bugnote_edited = 'Nota Editada';
$s_bugnote_deleted = 'Nota Eliminada';
$s_summary_updated = 'Resumen Actualizado';
$s_description_updated = 'Descripción Actualizada';
$s_additional_information_updated = 'Información Adicional Actualizada';
$s_steps_to_reproduce_updated = 'Pasos para Reproducirla Actualizados';
$s_file_added = 'Archivo Añadido';
$s_file_deleted = 'Archivo Borrado';
$s_bug_deleted = 'Incidencia Eliminada';
$s_make_private = 'Convertir en Privada';
$s_make_public = 'Convertir en Pública';
$s_create_new_project_link = 'Crear Nuevo Proyecto';
$s_login_link = 'Ingresar';
$s_select_option = '(seleccionar)';
$s_bug_actiongroup_access = 'Ud. no posee los permisos necesarios para realizar esta acción.';
$s_bug_actiongroup_status = 'El estado de esta incidencia no se puede cambiar al solicitado';
$s_bug_actiongroup_category = 'La categoría de esta incidencia no se puede cambiar a la solicitada';
$s_close_bugs_conf_msg = '¿Está seguro que desea cerrar estas incidencias?';
$s_delete_bugs_conf_msg = '¿Está seguro que desea eliminar estas incidencias?';
$s_move_bugs_conf_msg = 'Mover Incidencias a';
$s_copy_bugs_conf_msg = 'Copiar incidencias a';
$s_assign_bugs_conf_msg = 'Asignar incidencias a';
$s_resolve_bugs_conf_msg = 'Elegir la resolución de las incidencias';
$s_priority_bugs_conf_msg = 'Elegir la prioridad de las incidencias';
$s_status_bugs_conf_msg = 'Elegir el estado de las incidencias';
$s_view_status_bugs_conf_msg = 'Elegir la visibilidad de las incidencias';
$s_category_bugs_conf_msg = 'Elegir categoría de las incidencias';
$s_set_sticky_bugs_conf_msg = '¿Está seguro que desea fijar/desfijar estas incidencias?';
$s_fixed_in_version_bugs_conf_msg = 'Actualizar Resuelta en Versión a';
$s_target_version_bugs_conf_msg = 'Actualizar Previsto para Versión a';
$s_close_group_bugs_button = 'Cerrar Incidencias';
$s_delete_group_bugs_button = 'Eliminar Incidencias';
$s_move_group_bugs_button = 'Mover Incidencias';
$s_copy_group_bugs_button = 'Copiar Incidencias';
$s_assign_group_bugs_button = 'Asignar Incidencias';
$s_resolve_group_bugs_button = 'Resolver Incidencias';
$s_priority_group_bugs_button = 'Actualizar Prioridad';
$s_status_group_bugs_button = 'Actualizar Estado';
$s_category_group_bugs_button = 'Actualizar Categoría';
$s_view_status_group_bugs_button = 'Actualizar Visibilidad';
$s_set_sticky_group_bugs_button = 'Fijado/Desfijado';
$s_fixed_in_version_group_bugs_button = 'Actualizar Resuelta en Versión';
$s_target_version_group_bugs_button = 'Actualizar Previsto para Versión';
$s_update_severity_title = 'Actualizar severidad';
$s_update_severity_msg = 'Escoger severidad de problema';
$s_update_severity_button = 'Actualizar severidad';
$s_hide_button = 'Mostrar sólo seleccionados';
$s_printing_preferences_title = 'Seleccione campos a imprimir';
$s_printing_options_link = 'Opciones de Impresión';
$s_bugnote_title = 'Título de la Nota';
$s_bugnote_date = 'Fecha de la Nota';
$s_bugnote_description = 'Descripción de la Nota';
$s_error_no_proceed = 'Por favor, utilice el botón "Atrás" de su navegador web para volver a la página anterior.  Allí puede corregir los problemas que han sido identificados en esta notificación de error o seleccionar otra acción.  También puede hacer click sobre una opción de la barra de menú para ir directamente a una nueva sección.';
$MANTIS_ERROR[ERROR_GENERIC] = 'Ha ocurrido un error durante esta acción. Informe de este error a su administrador local.';
$MANTIS_ERROR[ERROR_SQL] = 'Error de SQL detectado.';
$MANTIS_ERROR[ERROR_REPORT] = 'Se encontró un error en su informe.';
$MANTIS_ERROR[ERROR_NO_FILE_SPECIFIED] = 'Archivo no especificado';
$MANTIS_ERROR[ERROR_FILE_DISALLOWED] = 'Este tipo de archivo no está permitido';
$MANTIS_ERROR[ERROR_NO_DIRECTORY] = 'El directorio no existe. Por favor revise la configuración del proyecto.';
$MANTIS_ERROR[ERROR_DUPLICATE_FILE] = 'Este es un archivo duplicado. Por favor borre el archivo primero.';
$MANTIS_ERROR[ERROR_DUPLICATE_PROJECT] = 'Ya existe un proyecto con este nombre.';
$MANTIS_ERROR[ERROR_EMPTY_FIELD] = 'El campo requerido "%1$s" está vacío. Por favor, verifique los datos.';
$MANTIS_ERROR[ERROR_PROTECTED_ACCOUNT] = 'Esta cuenta está protegida. No está autorizado a utilizarla hasta que la protección de la cuenta haya sido retirada.';
$MANTIS_ERROR[ERROR_ACCESS_DENIED] = 'Acceso Denegado.';
$MANTIS_ERROR[ERROR_UPLOAD_FAILURE] = 'Ha fallado el proceso de carga del archivo.  El archivo no puede ser leído por MantisBT. Verifique la configuración del proyecto.';
$MANTIS_ERROR[ERROR_FILE_TOO_BIG] = 'Ha fallado el proceso de carga del archivo.  Posiblemente el tamaño del archivo sea mayor de lo que actualmente está permitido en esta instalación de PHP.';
$MANTIS_ERROR[ERROR_GPC_VAR_NOT_FOUND] = 'Un parámetro requerido en esta página (%1$s) no pudo hallarse.';
$MANTIS_ERROR[ERROR_USER_NAME_NOT_UNIQUE] = 'Ese nombre de usuario está en uso. Por favor, vuelva atrás y elija otro.';
$MANTIS_ERROR[ERROR_CONFIG_OPT_NOT_FOUND] = 'No se encuentra la opción de configuración \'%1$s\'.';
$MANTIS_ERROR[ERROR_CONFIG_OPT_CANT_BE_SET_IN_DB] = 'La opción de configuración \'%1$s\' no puede estár definida en la base de datos. Debe estar definida en el archivo config_inc.php.';
$MANTIS_ERROR[ERROR_LANG_STRING_NOT_FOUND] = 'Cadena \'%1$s\' no encontrada.';
$MANTIS_ERROR[ERROR_BUGNOTE_NOT_FOUND] = 'Nota no encontrada.';
$MANTIS_ERROR[ERROR_PROJECT_NOT_FOUND] = 'Proyecto \'%1$d\' no encontrado';
$MANTIS_ERROR[ERROR_DB_FIELD_NOT_FOUND] = 'Campo de base de datos \'%1$s\' no encontrado.';
$MANTIS_ERROR[ERROR_FTP_CONNECT_ERROR] = 'Imposible conectarse al servidor FTP.';
$MANTIS_ERROR[ERROR_HANDLER_ACCESS_TOO_LOW] = 'El gestor de incidencias no tiene los permisos suficientes para gestionar incidencias con este estado';
$MANTIS_ERROR[ERROR_PROJECT_NAME_NOT_UNIQUE] = 'Ya existe un proyecto con ese nombre. Por favor, regrese y seleccione un nombre diferente.';
$MANTIS_ERROR[ERROR_PROJECT_NAME_INVALID] = 'Nombre de proyecto no válido. Los nombres de proyecto no pueden estar en blanco.';
$MANTIS_ERROR[ERROR_USER_BY_NAME_NOT_FOUND] = 'Usuario con nombre "%1$s" no encontrado.';
$MANTIS_ERROR[ERROR_USER_BY_ID_NOT_FOUND] = 'Usuario con id "%1$d" no encontrado.';
$MANTIS_ERROR[ERROR_AUTH_INVALID_COOKIE] = 'La información de ingreso almacenada por su navegador es incorrecta. Quizá su cuenta ha sido borrada.';
$MANTIS_ERROR[ERROR_USER_PREFS_NOT_FOUND] = 'No se encontraron preferencias para este usuario.';
$MANTIS_ERROR[ERROR_NEWS_NOT_FOUND] = 'Noticia no encontrada.';
$MANTIS_ERROR[ERROR_USER_CREATE_PASSWORD_MISMATCH] = 'La contraseña no pasó la verificación.';
$MANTIS_ERROR[ERROR_GPC_ARRAY_EXPECTED] = 'Se esperaba una matriz, pero se ha recibido una cadena de caracteres para %1$s.';
$MANTIS_ERROR[ERROR_GPC_ARRAY_UNEXPECTED] = 'Se esperaba una cadena de caracteres pero se ha recibido una matriz para %1$s.';
$MANTIS_ERROR[ERROR_GPC_NOT_NUMBER] = 'Se esperaba un número para %1$s.';
$MANTIS_ERROR[ERROR_BUG_NOT_FOUND] = 'No se encuentra la incidencia %1$d.';
$MANTIS_ERROR[ERROR_FILTER_NOT_FOUND] = 'Filtro %1$s no encontrado.';
$MANTIS_ERROR[ERROR_FILTER_TOO_OLD] = 'El filtro que Ud. está tratando de usar es obsoleto y no puede ser actualizado, por favor vuelva a crearlo';
$MANTIS_ERROR[ERROR_EMAIL_INVALID] = 'E-mail no válido.';
$MANTIS_ERROR[ERROR_EMAIL_DISPOSABLE] = 'No está permitido el uso de direcciones de e-mail "descartables".';
$MANTIS_ERROR[ERROR_USER_PROFILE_NOT_FOUND] = 'Perfil no encontrado.';
$MANTIS_ERROR[ERROR_FILE_NOT_ALLOWED] = 'Tipo de archivo no permitido para subir.';
$MANTIS_ERROR[ERROR_FILE_DUPLICATE] = 'Este archivo está duplicado.  Por favor, elimine antes el archivo original.';
$MANTIS_ERROR[ERROR_FILE_INVALID_UPLOAD_PATH] = 'Ruta de subida no válida.  El directorio no existe o el servidor web no puede escribir en él.';
$MANTIS_ERROR[ERROR_FILE_NO_UPLOAD_FAILURE] = 'No se ha cargado ningún archivo. Por favor, vuelva atrás y seleccione un archivo antes de presionar Subir';
$MANTIS_ERROR[ERROR_FILE_MOVE_FAILED] = 'El archivo cargado no se puede mover al directorio de almacenamiento. El directorio no existe o no se puede escribir en él';
$MANTIS_ERROR[ERROR_BUG_DUPLICATE_SELF] = 'No se puede establecer una incidencia como duplicada de si misma.';
$MANTIS_ERROR[ERROR_BUG_REVISION_NOT_FOUND] = 'Revisión de la incidencia no encontrada';
$MANTIS_ERROR[ERROR_CUSTOM_FIELD_NOT_FOUND] = 'Campo personalizado no encontrado';
$MANTIS_ERROR[ERROR_CUSTOM_FIELD_NAME_NOT_UNIQUE] = 'Ese nombre está duplicado.';
$MANTIS_ERROR[ERROR_CUSTOM_FIELD_IN_USE] = 'Al menos un proyecto tiene ese campo en uso.';
$MANTIS_ERROR[ERROR_CUSTOM_FIELD_INVALID_VALUE] = 'Valor no válido para el campo "%1$s".';
$MANTIS_ERROR[ERROR_CUSTOM_FIELD_INVALID_DEFINITION] = 'Definición de campo personalizado no válida';
$MANTIS_ERROR[ERROR_LDAP_AUTH_FAILED] = 'Ha fallado la autenticación LDAP';
$MANTIS_ERROR[ERROR_LDAP_SERVER_CONNECT_FAILED] = 'Falló la conexión al servidor LDAP';
$MANTIS_ERROR[ERROR_LDAP_UPDATE_FAILED] = 'Ha fallado la actualización del registro LDAP.';
$MANTIS_ERROR[ERROR_LDAP_USER_NOT_FOUND] = 'No se encontró el registro LDAP del usuario.';
$MANTIS_ERROR[ERROR_LDAP_EXTENSION_NOT_LOADED] = 'Extensión LDAP No Cargada.';
$MANTIS_ERROR[ERROR_DB_CONNECT_FAILED] = 'Ha fallado la conexión a la base de datos. El error devuelto por la base de datos fue #%1$d: %2$s';
$MANTIS_ERROR[ERROR_DB_QUERY_FAILED] = 'Ha fallado la consulta a la base de datos. El error devuelto por la base de datos fue #%1$d: %2$s para la consulta: %3$s';
$MANTIS_ERROR[ERROR_DB_SELECT_FAILED] = 'Ha fallado la selección de la base de datos. El error devuelto por la base de datos fue #%1$d: %2$s';
$MANTIS_ERROR[ERROR_CATEGORY_DUPLICATE] = 'Ya existe una categoría con ese nombre.';
$MANTIS_ERROR[ERROR_CATEGORY_NO_ACTION] = 'No se ha especificado ninguna acción de copia.';
$MANTIS_ERROR[ERROR_CATEGORY_NOT_FOUND] = 'Categoría no encontrada.';
$MANTIS_ERROR[ERROR_CATEGORY_NOT_FOUND_FOR_PROJECT] = 'Categoría \'%1$s\' no encontrada para el proyecto \'%2$s\'.';
$MANTIS_ERROR[ERROR_VERSION_DUPLICATE] = 'Ya existe una versión con ese nombre.';
$MANTIS_ERROR[ERROR_VERSION_NOT_FOUND] = 'Versión \'%1$s\' no encontrada.';
$MANTIS_ERROR[ERROR_USER_NAME_INVALID] = 'El nombre de usuario no es válido. Los nombres de usuario sólo pueden contener caracteres latinos, números, espacios, guiones medios, puntos, signos más y guiones bajos.';
$MANTIS_ERROR[ERROR_USER_REAL_NAME_INVALID] = 'El nombre real del usuario no es válido.';
$MANTIS_ERROR[ERROR_USER_DOES_NOT_HAVE_REQ_ACCESS] = 'El usuario no tiene el nivel de acceso requerido';
$MANTIS_ERROR[ERROR_USER_REAL_MATCH_USER] = 'El "Nombre Real" coincide con el nombre de otro usuario. Por favor elija otro.';
$MANTIS_ERROR[ERROR_SPONSORSHIP_NOT_ENABLED] = 'Soporte para patrocinios no habilitado.';
$MANTIS_ERROR[ERROR_SPONSORSHIP_NOT_FOUND] = 'No se encontró el patrocinio %1$d.';
$MANTIS_ERROR[ERROR_SPONSORSHIP_AMOUNT_TOO_LOW] = 'El patrocinio (%1$s) es menor que el valor mínimo de %2$s.';
$MANTIS_ERROR[ERROR_SPONSORSHIP_HANDLER_ACCESS_LEVEL_TOO_LOW] = 'El gestor no tiene el nivel de acceso requerido para gestionar incidencias patrocinadas.';
$MANTIS_ERROR[ERROR_SPONSORSHIP_ASSIGNER_ACCESS_LEVEL_TOO_LOW] = 'Acceso denegado: se necesita un nivel de acceso mayor para administrar incidencias patrocinadas.';
$MANTIS_ERROR[ERROR_SPONSORSHIP_SPONSOR_NO_EMAIL] = 'El patrocinador no ha proporcionado una dirección de e-mail. Por favor actualice su perfil.';
$MANTIS_ERROR[ERROR_CONFIG_OPT_INVALID] = 'La opción de configuración \'%1$s\' tiene un valor \'%2$s\', que no es válido.';
$MANTIS_ERROR[ERROR_BUG_READ_ONLY_ACTION_DENIED] = 'La acción no se puede efectuar puesto que la incidencia \'%1$d\' es de sólo lectura';
$MANTIS_ERROR[ERROR_RELATIONSHIP_ALREADY_EXISTS] = 'Ya existe una relación entre esas dos incidencias.';
$MANTIS_ERROR[ERROR_RELATIONSHIP_NOT_FOUND] = 'Relación no encontrada.';
$MANTIS_ERROR[ERROR_RELATIONSHIP_ACCESS_LEVEL_TO_DEST_BUG_TOO_LOW] = 'Acceso denegado: La incidencia  %1$d requiere un nivel de acceso mayor.';
$MANTIS_ERROR[ERROR_RELATIONSHIP_SAME_BUG] = 'Una incidencia no puede estar relacionada consigo misma.';
$MANTIS_ERROR[ERROR_SIGNUP_NOT_MATCHING_CAPTCHA] = 'La cadena de confirmación no coincide. Por favor, vuelva a intentarlo.';
$MANTIS_ERROR[ERROR_LOST_PASSWORD_NOT_ENABLED] = 'La opción \'recuperar contraseña\' no está disponible.';
$MANTIS_ERROR[ERROR_LOST_PASSWORD_NO_EMAIL_SPECIFIED] = 'Debe proporcionar una dirección de e-mail para restaurar la contraseña';
$MANTIS_ERROR[ERROR_LOST_PASSWORD_NOT_MATCHING_DATA] = 'La información proporcionada no coincide con ninguna cuenta registrada';
$MANTIS_ERROR[ERROR_LOST_PASSWORD_CONFIRM_HASH_INVALID] = 'La URL de confirmación no es válida o ya ha sido usada. Por favor regístrese nuevamente.';
$MANTIS_ERROR[ERROR_LOST_PASSWORD_MAX_IN_PROGRESS_ATTEMPTS_REACHED] = 'Número máximo de peticiones en progreso alcanzado. Por favor contacte con el administrador del sistema';
$MANTIS_ERROR[ERROR_PROJECT_RECURSIVE_HIERARCHY] = 'Esa operación puede crear un ciclo recursivo en la jerarquía del subproyecto.';
$MANTIS_ERROR[ERROR_USER_CHANGE_LAST_ADMIN] = 'No puedes remover o rebajar la última cuenta de administrador. Para realizar la acción que solicitaste, primero necesitas crear otra cuenta de administrador.';
$MANTIS_ERROR[ERROR_PAGE_REDIRECTION] = 'Error de redirección. Asegúrese que no haya espacios fuera del bloque PHP (&lt;?php ?&gt;) en config_inc.php o en los archivos custom_*.php.';
$MANTIS_ERROR[ERROR_TWITTER_NO_CURL_EXT] = 'La integración con Twitter requiere la extensión CURL de PHP, que no está instalada.';
$MANTIS_ERROR[ERROR_TAG_NOT_FOUND] = 'No se encuentra una etiqueta con ese nombre.';
$MANTIS_ERROR[ERROR_TAG_DUPLICATE] = 'Ya existe una etiqueta con ese nombre.';
$MANTIS_ERROR[ERROR_TAG_NAME_INVALID] = 'El nombre de la etiqueta no es válido.';
$MANTIS_ERROR[ERROR_TAG_NOT_ATTACHED] = 'Esa etiqueta no está adjuntada a esa incidencia.';
$MANTIS_ERROR[ERROR_TAG_ALREADY_ATTACHED] = 'Esa etiqueta ya estaba adjuntada a esa incidencia.';
$MANTIS_ERROR[ERROR_TOKEN_NOT_FOUND] = 'Token no encontrado.';
$MANTIS_ERROR[ERROR_EVENT_UNDECLARED] = 'El evento \'%1$s\' no ha sido declarado aún.';
$MANTIS_ERROR[ERROR_PLUGIN_NOT_REGISTERED] = 'Plugin no registrado en MantisBT.';
$MANTIS_ERROR[ERROR_PLUGIN_ALREADY_INSTALLED] = 'Plugin ya instalado previamente.';
$MANTIS_ERROR[ERROR_PLUGIN_PAGE_NOT_FOUND] = 'Página del Plugin no encontrada.';
$MANTIS_ERROR[ERROR_PLUGIN_UPGRADE_FAILED] = 'La actualización del esquema del plugin falló en el bloque #%1$s.';
$MANTIS_ERROR[ERROR_PLUGIN_GENERIC] = 'Ocurrió un error desconocido "%1$s" durante la ejecución del plugin "%2$s".';
$MANTIS_ERROR[ERROR_COLUMNS_DUPLICATE] = 'Campo \'%1$s\' contiene duplicados en la columna \'%2$s\'.';
$MANTIS_ERROR[ERROR_COLUMNS_INVALID] = 'Campo \'%1$s\' contiene un campo no válido: \'%2$s\'';
$MANTIS_ERROR[ERROR_SESSION_HANDLER_INVALID] = 'Gestor de sesión no válido.';
$MANTIS_ERROR[ERROR_SESSION_VAR_NOT_FOUND] = 'Un parámetro de sesión esperado (%1$s) no se encontró.';
$MANTIS_ERROR[ERROR_SESSION_NOT_VALID] = 'Su sesión ya no es válida.';
$MANTIS_ERROR[ERROR_FORM_TOKEN_INVALID] = 'Token de seguridad del formulario no válido. ¿Envió el formulario dos veces accidentalmente?';
$MANTIS_ERROR[ERROR_INVALID_REQUEST_METHOD] = 'Esta página no puede ser accedida utilizando este método.';
$MANTIS_ERROR[ERROR_INVALID_SORT_FIELD] = 'Campo no válido para ordenamiento.';
$MANTIS_ERROR[ERROR_INVALID_DATE_FORMAT] = 'Formato de fecha no válido';
$MANTIS_ERROR[ERROR_UPDATING_TIMEZONE] = 'Imposible actualizar zona horaria.';
$s_login_error = 'Su cuenta puede estar deshabilitada o o bloqueada o el nombre de usuario/contraseña introducidos son incorrectos.';
$s_login_cookies_disabled = 'Su navegador no soporta cookies, o las ha rechazado.';
$s_go_back = 'Atrás';
$s_proceed = 'Continuar';
$s_switch = 'Cambiar';
$s_logged_in_as = 'Conectado como';
$s_prefix_for_deleted_users = 'usuario';
$s_administrator = 'administrador';
$s_myself = 'Mí';
$s_default_access_level = 'Nivel de acceso por defecto';
$s_issue_status_percentage = 'Porcentaje de Incidencias por Estado';
$s_access_levels_enum_string = '10:espectador,25:informador,40:actualizador,55:desarrollador,70:manager,90:administrador';
$s_project_status_enum_string = '10:en desarrollo,30:release,50:estable,70:obsoleto';
$s_project_view_state_enum_string = '10:público,50:privado';
$s_view_state_enum_string = '10:público,50:privado';
$s_priority_enum_string = '10:ninguna,20:baja,30:normal,40:alta,50:urgente,60:inmediata';
$s_severity_enum_string = '10:funcionalidad,20:trivial,30:texto,40:ajuste,50:menor,60:mayor,70:fallo,80:bloqueo';
$s_reproducibility_enum_string = '10:siempre,30:a veces,50:aleatorio,70:no se ha intentado,90:no reproducible,100:desconocido';
$s_status_enum_string = '10:nueva,20:se necesitan más datos,30:aceptada,40:confirmada,50:asignada,80:resuelta,90:cerrada';
$s_resolution_enum_string = '10:abierta,20:corregida,30:reabierta,40:no reproducible,50:no es corregible,60:duplicada,70:no es una incidencia,80:suspendida,90:no se arreglará';
$s_projection_enum_string = '10:ninguna,30:ajuste,50:cambio menor,70:cambio importante,90:rediseño';
$s_eta_enum_string = '10:ninguno,20:< 1 día,30:2-3 días,40:< 1 semana,50:< 1 mes,60:> 1 mes';
$s_sponsorship_enum_string = '0:Impago,1:Solicitado,2:Pago';
$s_new_account_subject = 'Registro de nueva cuenta';
$s_new_account_greeting = 'Gracias por registrarse. Se ha dado de alta su cuenta con el nombre de usuario \'%1$s\'. Para completar el registro, visite la siguiente URL (asegúrese de ponerla en una sola línea) e ingrese la contraseña que desee:';
$s_new_account_greeting_admincreated = 'El usuario %1$s ha creado una cuenta para Ud. con el nombre de usuario "%2$s". Para completar el registro, visite la siguiente URL (Asegúrese de ingresarla como una única línea) y defina su propia contraseña de acceso:';
$s_new_account_username = 'Usuario:';
$s_new_account_message = 'Si usted no solicitó el registro, ignore este mensaje y nada ocurrirá.';
$s_new_account_do_not_reply = 'NO RESPONDA A ESTE MENSAJE';
$s_new_account_email = 'Correo electrónico:';
$s_new_account_IP = 'Dirección IP remota:';
$s_new_account_signup_msg = 'La siguiente cuenta ha sido creada:';
$s_reset_request_msg = 'Si solicitó este cambio, visite la siguiente URL para cambiar su contraseña:';
$s_reset_request_in_progress_msg = 'Si ha proporcionado un nombre de usuario y contraseña correctos, recibirá un mensaje de confirmación en su dirección de e-mail. Cuando reciba este mensaje, siga las instrucciones para cambiar la contraseña de su cuenta.';
$s_email_notification_title_for_status_bug_new = 'La siguiente incidencia tiene ahora el estado NUEVA (nuevamente)';
$s_email_notification_title_for_status_bug_feedback = 'La siguiente incidencia requiere MAS INFORMACION (opinión).';
$s_email_notification_title_for_status_bug_acknowledged = 'La siguiente incidencia ha sido ACEPTADA.';
$s_email_notification_title_for_status_bug_confirmed = 'La siguiente incidencia ha sido CONFIRMADA.';
$s_email_notification_title_for_status_bug_assigned = 'La siguiente incidencia ha sido ASIGNADA.';
$s_email_notification_title_for_status_bug_resolved = 'La siguiente incidencia ha sido RESUELTA.';
$s_email_notification_title_for_status_bug_closed = 'La siguiente incidencia ha sido CERRADA';
$s_email_notification_title_for_action_bug_submitted = 'La siguiente incidencia ha sido ENVIADA.';
$s_email_notification_title_for_action_bug_assigned = 'La siguiente incidencia ha sido ASIGNADA.';
$s_email_notification_title_for_action_bug_reopened = 'La siguiente incidencia ha sido REABIERTA.';
$s_email_notification_title_for_action_bug_deleted = 'La siguiente incidencia ha sido ELIMINADA.';
$s_email_notification_title_for_action_bug_updated = 'La siguiente incidencia ha sido ACTUALIZADA.';
$s_email_notification_title_for_action_sponsorship_added = 'La siguiente incidencia ha sido PATROCINADA.';
$s_email_notification_title_for_action_sponsorship_updated = 'Se ha modificado un patrocinio de la siguiente incidencia.';
$s_email_notification_title_for_action_sponsorship_deleted = 'Se ha retirado un patrocinio de la siguiente incidencia.';
$s_email_notification_title_for_action_bugnote_submitted = 'Se ha añadido una NOTA a esta incidencia.';
$s_email_notification_title_for_action_duplicate_of_relationship_added = 'La siguiente incidencia se ha marcado como DUPLICADA de %1$s';
$s_email_notification_title_for_action_has_duplicate_relationship_added = 'La incidencia %1$s ha sido marcada como DUPLICADA de la siguiente incidencia';
$s_email_notification_title_for_action_related_to_relationship_added = 'La siguiente incidencia ha sido marcada como RELACIONADA CON la incidencia %1$s';
$s_email_notification_title_for_action_dependant_on_relationship_added = 'La siguiente incidencia ha sido definida como DEPENDIENTE DE la incidencia %1$s.';
$s_email_notification_title_for_action_blocks_relationship_added = 'La siguiente incidencia ha sido definida como DERIVADA de %1$s';
$s_email_notification_title_for_action_duplicate_of_relationship_deleted = 'La siguiente incidencia se ha desmarcado como DUPLICADA de %1$s';
$s_email_notification_title_for_action_has_duplicate_relationship_deleted = 'La incidencia %1$s ha sido desmarcada como DUPLICADA de la siguiente incidencia';
$s_email_notification_title_for_action_related_to_relationship_deleted = 'La siguiente incidencia ha sido desmarcada como RELACIONADA con %1$s';
$s_email_notification_title_for_action_dependant_on_relationship_deleted = 'La siguiente incidencia ha sido desmarcada como DEPENDE de la incidencia %1$s.';
$s_email_notification_title_for_action_blocks_relationship_deleted = 'La siguiente incidencia ha sido marcado como DERIVADA de %1$s';
$s_email_notification_title_for_action_relationship_child_resolved = 'La incidencia RELACIONADA %1$s ha sido RESUELTA.';
$s_email_notification_title_for_action_relationship_child_closed = 'La incidencia RELACIONADA %1$s ha sido CERRADA';
$s_email_notification_title_for_action_monitor = 'La incidencia %1$s está ahora siendo monitorizada por el usuario %2$s.';
$s_email_reporter = 'Reportada por';
$s_email_handler = 'Asignada a';
$s_email_project = 'Proyecto';
$s_email_bug = 'ID de la incidencia';
$s_email_category = 'Categoría';
$s_email_reproducibility = 'Reproducibilidad';
$s_email_severity = 'Severidad';
$s_email_priority = 'Prioridad';
$s_email_status = 'Estado';
$s_email_resolution = 'Resolución';
$s_email_duplicate = 'Duplicada de';
$s_email_fixed_in_version = 'Resuelta en versión';
$s_email_target_version = 'Previsto para Versión';
$s_email_date_submitted = 'Fecha de Envío';
$s_email_last_modified = 'Última Modificación';
$s_email_summary = 'Resumen';
$s_email_description = 'Descripción';
$s_email_additional_information = 'Información adicional';
$s_email_steps_to_reproduce = 'Pasos para Reproducir';
$s_account_protected_msg = 'Cuenta Protegida. No es posible cambiar la configuración...';
$s_account_removed_msg = 'Su cuenta ha sido eliminada...';
$s_confirm_delete_msg = '¿Está seguro que desea eliminar su cuenta?';
$s_delete_account_button = 'Eliminar Cuenta';
$s_manage_profiles_link = 'Perfiles';
$s_change_preferences_link = 'Preferencias';
$s_edit_account_title = 'Editar Cuenta';
$s_username = 'Usuario';
$s_realname = 'Nombre Real';
$s_email = 'Correo electrónico';
$s_password = 'Contraseña';
$s_no_password_change = 'La contraseña está controlada por otro sistema, por lo tanto no puede editarse aqui';
$s_confirm_password = 'Confirmar contraseña';
$s_access_level = 'Nivel de Acceso';
$s_update_user_button = 'Actualizar Usuario';
$s_verify_warning = 'La información de su cuenta ha sido verificada. El mensaje de confirmación de la cuenta que recibió no es válido a partir de ahora.';
$s_verify_change_password = 'Ud. debe establecer una contraseña aquí para permitirle ingresar nuevamente.';
$s_default_account_preferences_title = 'Preferencias de Cuenta';
$s_default_project = 'Proyecto por defecto';
$s_refresh_delay = 'Retardo de Refresco de Pantalla';
$s_minutes = 'minutos';
$s_redirect_delay = 'Retardo de Redirección';
$s_seconds = 'segundos';
$s_with_minimum_severity = 'Con una severidad mínima de';
$s_bugnote_order = 'Orden de las Notas';
$s_bugnote_order_asc = 'Ascendente';
$s_bugnote_order_desc = 'Descendente';
$s_email_on_new = 'Enviar correo sobre incidencias Nuevas';
$s_email_on_assigned = 'Enviar correo sobre cambios de asignaciones';
$s_email_on_feedback = 'Enviar correo sobre incidencias que requieran más información';
$s_email_on_resolved = 'Enviar correo sobre incidencias Resueltas';
$s_email_on_closed = 'Enviar correo sobre incidencias Cerradas';
$s_email_on_reopened = 'Enviar correo sobre incidencias Reabiertas';
$s_email_on_bugnote_added = 'Enviar correo sobre Notas agregadas a la incidencia';
$s_email_on_status_change = 'Enviar correo sobre Cambios de Estado';
$s_email_on_priority_change = 'Enviar correo sobre Cambios de Prioridad';
$s_email_bugnote_limit = 'Límite de notas por correo';
$s_language = 'Idioma';
$s_update_prefs_button = 'Actualizar Preferencias';
$s_reset_prefs_button = 'Reinicializar Preferencias';
$s_timezone = 'Huso horario';
$s_prefs_reset_msg = 'Las Preferencias han sido reinicializadas...';
$s_prefs_updated_msg = 'Las Preferencias han sido actualizadas...';
$s_profile_added_msg = 'Perfil agregado...';
$s_profile_deleted_msg = 'Perfil eliminado...';
$s_edit_profile_title = 'Modificar perfil';
$s_platform = 'Plataforma';
$s_operating_system = 'Sistema Operativo';
$s_additional_description = 'Descripción Adicional';
$s_update_profile_button = 'Actualizar Perfil';
$s_profile_defaulted_msg = 'Perfil por defecto actualizado...';
$s_add_profile_title = 'Agregar Perfil';
$s_add_profile_button = 'Agregar Perfil';
$s_edit_or_delete_profiles_title = 'Modificar o Eliminar Perfiles';
$s_edit_profile = 'Modificar Perfil';
$s_make_default = 'Establecer por defecto.';
$s_delete_profile = 'Eliminar Perfil';
$s_select_profile = 'Seleccionar Perfil';
$s_submit_button = 'Enviar';
$s_profile_updated_msg = 'Perfil actualizado...';
$s_my_sponsorship = 'Mis patrocinadores';
$s_update_sponsorship_button = 'Cambiar el Estado del pago';
$s_no_sponsored = 'No hay Incidencias patrocinadas asignadas a Ud.';
$s_own_sponsored = 'Incidencias que Ud. ha patrocinado:';
$s_issues_handled = 'Incidencias patrocinadas que han sido asignadas a Ud:';
$s_no_own_sponsored = 'Usted no ha patrocinado incidencias.';
$s_sponsor = 'Patrocinador';
$s_sponsor_verb = 'Patrocinar';
$s_amount = 'Importe';
$s_total_owing = 'Total adeudado';
$s_total_paid = 'Total Pagado';
$s_sponsor_hide = 'Ocultar resueltas y pagar';
$s_sponsor_show = 'Mostrar todo';
$s_payment_updated = 'Información de pago actualizada.';
$s_account_updated_msg = 'Su cuenta ha sido actualizada...';
$s_email_updated = 'Su dirección de E-mail ha sido actualizada';
$s_realname_duplicated = 'Otro usuario está usando ese nombre real.';
$s_realname_updated = 'Nombre real actualizado correctamente';
$s_password_updated = 'Contraseña actualizada';
$s_multiple_projects = 'Las incidencias que usted ha seleccionado pertenecen a diferentes proyectos. Los siguientes parámetros reflejan las opciones para todos los proyectos. Si esto es incorrecto, por favor re-intente su cambio con una selección menor de incidencias.';
$s_bug_assign_msg = 'La incidencia se ha asignado correctamente...';
$s_new_bug_title = 'Nueva Incidencia';
$s_feedback_bug_title = 'Solicitar más Información sobre la Incidencia';
$s_acknowledged_bug_title = 'Incidencia Aceptada';
$s_confirmed_bug_title = 'Incidencia Confirmada';
$s_assigned_bug_title = 'Incidencia Asignada';
$s_new_bug_button = 'Nueva Incidencia';
$s_feedback_bug_button = 'Solicitar más información';
$s_acknowledged_bug_button = 'Marcar Incidencia como Aceptada';
$s_confirmed_bug_button = 'Confirmar Incidencia';
$s_assigned_bug_button = 'Asignar Incidencia';
$s_bug_close_msg = 'La incidencia ha sido cerrada...';
$s_close_immediately = 'Cerrar inmediatamente:';
$s_closed_bug_title = 'Cerrar Incidencia';
$s_bug_deleted_msg = 'La incidencia ha sido eliminada...';
$s_delete_bug_sure_msg = '¿Está seguro que desea eliminar esta incidencia?';
$s_delete_bug_button = 'Borrar';
$s_monitor_bug_button = 'Monitorizar';
$s_unmonitor_bug_button = 'Concluir Monitorización';
$s_file_upload_msg = 'Archivo subido';
$s_upload_file = 'Subir Archivo';
$s_select_file = 'Seleccionar Archivo';
$s_upload_file_button = 'Subir Archivo';
$s_max_file_size = 'Tamaño Máximo';
$s_bug_reopened_msg = 'La Incidencia ha sido reabierta...';
$s_reopen_add_bugnote_title = 'Agregar una nota con la razón para reabrir la incidencia';
$s_bugnote_add_reopen_button = 'Agregar nota y reabrir la incidencia';
$s_resolved_bug_title = 'Resolver Incidencia';
$s_resolved_bug_button = 'Resolver Incidencia';
$s_bug_resolved_msg = 'La incidencia ha sido resuelta. Escriba una nota...';
$s_resolve_add_bugnote_title = 'Agregar un motivo para la resolución de la incidencia';
$s_bugnote_add_resolve_button = 'Agregar Nota';
$s_from = 'De';
$s_to = 'Para';
$s_sent_you_this_reminder_about = 'le ha enviado este recordatorio acerca de';
$s_bug_reminder = 'Enviar un recordatorio';
$s_reminder_sent_to = 'Recordatorio enviado a:';
$s_bug_send_button = 'Enviar';
$s_reminder = 'Recordatorio';
$s_reminder_explain = 'Esta nota será enviada a los destinatarios que han solicitado más información sobre esta incidencia.';
$s_reminder_monitor = 'Esos destinatarios empezaran a monitorizar la incidencia. Los mismos pueden desuscribirse utilizando el botón de Concluir Monitorización.';
$s_reminder_store = 'Esta nota será almacenada con la incidencia.';
$s_confirm_sponsorship = 'Por favor, confirme que usted quiere patrocinar la incidencia %1$d para %2$s.';
$s_stick_bug_button = 'Fijar';
$s_unstick_bug_button = 'Desfijar';
$s_bug_updated_msg = 'La Incidencia fue actualizada correctamente...';
$s_back_to_bug_link = 'Volver a la Incidencia';
$s_update_simple_link = 'Cambiar a forma de Actualización Simple';
$s_updating_bug_advanced_title = 'Actualizando información de la incidencia';
$s_id = 'ID';
$s_category = 'Categoría';
$s_severity = 'Severidad';
$s_reproducibility = 'Reproducibilidad';
$s_date_submitted = 'Fecha de Envío';
$s_last_update = 'Última actualización';
$s_reporter = 'Informador';
$s_assigned_to = 'Asignada a';
$s_priority = 'Prioridad';
$s_resolution = 'Resolución';
$s_status = 'Estado';
$s_duplicate_id = 'ID Duplicada';
$s_os = 'Sistema Operativo';
$s_projection = 'Proyección';
$s_os_version = 'Versión de S.O.';
$s_eta = 'Tiempo Estimado';
$s_product_version = 'Versión del producto';
$s_build = 'Compilación';
$s_fixed_in_version = 'Resuelta en versión';
$s_target_version = 'Previsto para Versión';
$s_votes = 'Votos';
$s_summary = 'Resumen';
$s_description = 'Descripción';
$s_steps_to_reproduce = 'Pasos para reproducirlo';
$s_update_information_button = 'Actualizar Información';
$s_sticky_issue = 'Incidencia Fijada';
$s_profile = 'Perfil';
$s_updating_bug_simple_title = 'Actualizando información de la Incidencia';
$s_view_revisions = 'Ver revisiones';
$s_revision = 'Revisión';
$s_revision_by = '%1$s por %2$s';
$s_revision_drop = 'Suprimir';
$s_bug_revision_dropped_history = 'Historial de revisión descartado';
$s_bugnote_revision_dropped_history = 'Nota de revisión descartada';
$s_all_revisions = 'Todas las revisiones';
$s_back_to_issue = 'Volver a la Incidencia';
$s_confirm_revision_drop = '¿Está seguro que desea suprimir esta revisión de la incidencia?';
$s_vote_added_msg = 'Su voto ha sido registrado...';
$s_bugnote_added_msg = 'Nota agregada...';
$s_bugnote_deleted_msg = 'La Nota fue eliminada...';
$s_bug_notes_title = 'Notas';
$s_edit_bugnote_title = 'Editar Nota';
$s_no_bugnotes_msg = 'No hay notas asociadas a esta incidencia.';
$s_delete_link = 'Borrar';
$s_add_bugnote_title = 'Agregar Nota';
$s_add_bugnote_button = 'Agregar Nota';
$s_bugnote_edit_link = 'Editar';
$s_closed_bug_button = 'Cerrar Incidencia';
$s_bugnote_updated_msg = 'La nota ha sido actualizada...';
$s_edited_on = 'editada el:';
$s_hide_content = 'Ocultar Contenido';
$s_show_content = 'Mostrar Contenido';
$s_total_queries_executed = '%1$d consultas ejecutadas en total.';
$s_unique_queries_executed = '%1$d consultas únicas ejecutadas.';
$s_memory_usage_in_kb = 'Uso de memoria: %1$s KB';
$s_please_report = 'Por favor reporte esto a %1$s.';
$s_click_to_login = 'Iniciar sesión';
$s_warning_plain_password_authentication = '<strong>ATENCIÓN:</strong> La autenticación utilizada es de contraseñas de texto plano; esto expondrá sus contraseñas a los administradores.';
$s_warning_default_administrator_account_present = '<strong>ATENCIÓN:</strong> Debería desactivar la cuenta por defecto \'administrator\' o cambiar la contraseña de la misma.';
$s_warning_admin_directory_present = '<strong>ATENCIÓN:</strong> El directorio Admin debería eliminarse.';
$s_error_database_version_out_of_date_1 = '<strong>ERROR:</strong> La estructura de la base de datos parece estar desactualizada (config(databaseversion) es 0 y existen tablas de actualizacion antiguas). La versión 1.x de MantisBT introdujo un nuevo proceso de actualización. Parece que está actualizando desde una versión 0.XX. Por favor actualice primero a 1.0.8 o 1.1.X, y luego a 1.2.';
$s_error_database_no_schema_version = '<strong>ERROR:</strong> La estructura de la base da datos parece estar desactualizada(config(databaseversion) es 0 y las tablas de actualización antiguas no existen). Por favor verifique que la base de datos esté funcionando - no podemos recuperar la versión del esquema de la base de datos. La tabla Config no contiene una versión válida del esquema de la base de datos - por favor solicite ayuda en la lista de correo mantis-help si es necesario.';
$s_error_database_version_out_of_date_2 = '<strong>ATENCIÓN:</strong> La estructura de la base de datos parece estar desactualizada. Por favor actualícela <a href="admin/install.php">aquí</a> antes de iniciar sesión.';
$s_error_code_version_out_of_date = '<strong>ATENCIÓN:</strong> La estructura de la base de datos está más actualizada que el código de la instalación. Por favor actualice el código.';
$s_login_page_info = 'Bienvenido al Gestor de Incidencias.';
$s_login_title = 'Inicio de sesión';
$s_save_login = 'Recordar información de inicio de sesión en este equipo';
$s_secure_session = 'Sesión Segura';
$s_secure_session_long = 'Permitir que su sesión sólo sea utilizada desde esta dirección IP.';
$s_choose_project = 'Seleccionar Proyecto';
$s_login_button = 'Iniciar sesión';
$s_signup_link = 'Solicitar una nueva cuenta';
$s_lost_password_link = '¿Olvidó su contraseña?';
$s_select_project_button = 'Seleccionar Proyecto';
$s_lost_password_title = 'Reinicializar contraseña';
$s_lost_password_done_title = 'Mensaje de contraseña enviado';
$s_lost_password_subject = 'Reinicialización de Contraseña';
$s_lost_password_info = 'Para recuperar su contraseña olvidada, por favor escriba su nombre de usuario y dirección de e-mail.<br /><br />Si los datos corresponden a una cuenta válida, recibirá por e-mail una dirección especial para cambiar su contraseña, que contiene un código de validación para su cuenta. Por favor siga las instrucciones que recibirá para cambiar su contraseña.';
$s_lost_password_confirm_hash_OK = 'Su confirmación ha sido aceptada. Por favor cambie su contraseña.';
$s_open_and_assigned_to_me = 'Incidencias Abiertas Asignadas a Mí';
$s_open_and_reported_to_me = 'Incidencias Abiertas y Reportadas por Mí';
$s_newer_news_link = 'Noticias más Recientes';
$s_older_news_link = 'Noticias Anteriores';
$s_archives = 'Archivo de Noticias';
$s_rss = 'RSS';
$s_site_information = 'Información del Sitio';
$s_mantis_version = 'Versión de MantisBT';
$s_schema_version = 'Versión de esquema';
$s_site_path = 'Ruta del Sitio';
$s_core_path = 'Ruta del Núcleo';
$s_plugin_path = 'Ruta de Plugins';
$s_created_user_part1 = 'Usuario Creado';
$s_created_user_part2 = 'con un nivel de acceso de';
$s_create_new_account_title = 'Crear nueva cuenta';
$s_verify_password = 'Verificar Contraseña';
$s_enabled = 'Activado';
$s_protected = 'Protegida';
$s_create_user_button = 'Crear usuario';
$s_hide_disabled = 'Ocultar Desactivados';
$s_filter_button = 'Filtrar';
$s_create_filter_link = 'Crear Enlace Permanente';
$s_create_short_link = 'Crear enlace corto';
$s_filter_permalink = 'El siguiente es un enlace permanente para el filtro actualmente definido:';
$s_manage_users_link = 'Administrar Usuarios';
$s_manage_projects_link = 'Administrar Proyectos';
$s_manage_custom_field_link = 'Administrar Campos Personalizados';
$s_manage_global_profiles_link = 'Administrar Perfiles Globales';
$s_manage_plugin_link = 'Administrar Plugins';
$s_permissions_summary_report = 'Informe de Permisos';
$s_manage_config_link = 'Administrar Configuración';
$s_manage_threshold_config = 'Límites del flujo de Trabajo';
$s_manage_email_config = 'Notificaciones por correo';
$s_manage_workflow_config = 'Transición de Estados';
$s_manage_tags_link = 'Administrar etiquetas';
$s_create_new_account_link = 'Crear cuenta';
$s_projects_link = 'Proyectos';
$s_documentation_link = 'Documentación';
$s_new_accounts_title = 'Cuentas nuevas';
$s_1_week_title = '1 semana';
$s_never_logged_in_title = 'Nunca ha iniciado una sesión';
$s_prune_accounts = 'Purgar Cuentas';
$s_hide_inactive = 'Ocultar Inactivas';
$s_manage_accounts_title = 'Administrar Cuentas';
$s_p = 'P';
$s_date_created = 'Fecha de Creación';
$s_last_visit = 'Última Visita';
$s_edit_user_link = 'Editar Usuario';
$s_config_all_projects = 'Nota: Esta configuración afecta a todos los proyectos, a menos que se redefina específicamente a nivel de proyecto individual.';
$s_config_project = 'Nota: Esta configuración afecta sólo al proyecto %1$s';
$s_colour_coding = 'En la tabla inferior, se aplica el siguiente esquema de colores:';
$s_colour_project = 'La configuración individual del proyecto tiene prioridad sobre la general de todos los proyectos.';
$s_colour_global = 'La configuración general de todos los proyectos tiene prioridad sobre la configuración por defecto.';
$s_issue_reporter = 'Usuario que reporta la incidencia';
$s_issue_handler = 'Usuario que gestiona la incidencia';
$s_users_added_bugnote = 'Usuarios que añaden Notas';
$s_change_configuration = 'Actualizar Configuración';
$s_message = 'Mensaje';
$s_default_notify = 'Estableciendo los marcadores de notificación a';
$s_action_notify = 'Estableciendo marcadores de notificaciones de acción a';
$s_notify_defaults_change_access = 'Quienes pueden modificar los valores por defecto de notificación';
$s_notify_actions_change_access = 'Quienes pueden modificar notificaciones:';
$s_revert_to_system = 'Borrar la configuración general de todos los proyectos';
$s_revert_to_all_project = 'Borrar la configuración específica de este proyecto';
$s_non_existent = 'no existente';
$s_current_status = 'Estado actual';
$s_next_status = 'Estado siguiente';
$s_workflow = 'Flujo de trabajo';
$s_workflow_thresholds = 'Límites que afectan el flujo de trabajo';
$s_threshold = 'Nivel';
$s_status_level = 'Estado';
$s_alter_level = 'Quien puede alterar este valor';
$s_validation = 'Validación del flujo de trabajo';
$s_comment = 'Comentario de Validación';
$s_superfluous = 'La transición del estado a sí mismo está implícita y no necesita explicitarse';
$s_unreachable = 'No puede mover una incidencia a ese Estado';
$s_no_exit = 'No puede mover una incidencia fuera de ese Estado';
$s_access_levels = 'Niveles de Acceso';
$s_access_change = 'Nivel de Acceso Mínimo para cambiar a ese Estado';
$s_desc_bug_submit_status = 'Estado en el que se establece una Nueva Incidencia';
$s_desc_bug_reopen_status = 'Estado en el que se establecen Incidencias Reabiertas';
$s_desc_bug_resolved_status_threshold = 'Estado en el que una Incidencia se considera resuelta';
$s_desc_bug_closed_status_threshold = 'Status donde un asunto es considerado cerrado';
$s_workflow_change_access = 'Quien puede cambiar el flujo de trabajo';
$s_access_change_access = 'Quien puede cambiar los niveles de acceso';
$s_default_not_in_flow = 'El Estado por defecto de %1$s no está seleccionado en los siguientes Estados para %2$s. Será ignorado';
$s_assign_issue = 'Asignar una Incidencia';
$s_allow_close_immediate = 'Permitir que la incidencia sea cerrada al resolverla';
$s_allow_reporter_close = 'Permitir al Informador Cerrar la Incidencia';
$s_allow_reporter_reopen = 'Permitir al Informador Reabrir la Incidencia';
$s_set_status_assigned = 'Definir Estado al realizar la asignación';
$s_allow_user_edit = 'Permitir al usuario editar sus propias Notas';
$s_limit_access = 'Limitar el acceso de los informadores el acceso únicamente a sus propias Incidencias';
$s_submit_status = 'Estado en el que se establece una nueva incidencia';
$s_assigned_status = 'Estado en el que se establece una Incidencia auto-asignada';
$s_resolved_status = 'Estado en el que una incidencia se considera Resuelta';
$s_readonly_status = 'Estado en el que una incidencia se establece como Sólo Lectura';
$s_reopen_status = 'Estado en el que se establece una incidencia reabierta';
$s_reopen_resolution = 'Resolución que se establece al reabrir una incidencia';
$s_config_delete_sure = 'Estás seguro que deseas borrar la configuración de:';
$s_in_project = 'en el proyecto';
$s_delete_config_button = 'Borrar Configuración';
$s_configuration_report = 'Reporte de Configuración';
$s_database_configuration = 'Configuración de la Base de Datos';
$s_configuration_option = 'Opción de Configuración';
$s_configuration_option_type = 'Tipo';
$s_configuration_option_value = 'Valor';
$s_all_users = 'Todos los Usuarios';
$s_set_configuration_option = 'Establecer Opción de Configuración';
$s_delete_config_sure_msg = '¿Está seguro que desea borrar esta opción de configuración?';
$s_configuration_corrupted = 'La configuración en la base de datos está corrupta.';
$s_plugin = 'Plugin';
$s_plugins_installed = 'Plugins Instalados';
$s_plugins_available = 'Plugins Disponibles';
$s_plugin_description = 'Descripción';
$s_plugin_author = 'Autor: %1$s';
$s_plugin_url = 'Sitio Web:';
$s_plugin_depends = 'Dependencias';
$s_plugin_no_depends = 'Sin dependencias';
$s_plugin_priority = 'Prioridad';
$s_plugin_protected = 'Protegido';
$s_plugin_update = 'Actualizar';
$s_plugin_actions = 'Acciones';
$s_plugin_install = 'Instalar';
$s_plugin_upgrade = 'Actualizar';
$s_plugin_uninstall = 'Desinstalar';
$s_plugin_uninstall_message = '¿Está seguro que desea desinstalar el plugin \'%1$s\'?';
$s_plugin_key = 'Clave';
$s_plugin_key_met = 'plugin listo';
$s_plugin_key_unmet = 'dependencias no satisfechas';
$s_plugin_key_dated = 'dependencies desactualizadas';
$s_plugin_key_upgrade = 'actualización requerida';
$s_project_added_msg = 'El proyecto ha sido agregado...';
$s_category_added_msg = 'La categoría ha sido agregada...';
$s_category_deleted_msg = 'La categoría ha sido eliminada...';
$s_category_delete_sure_msg = '¿Está seguro que desea eliminar esta categoría?<br />La categoría "%1$s" contiene %2$d incidencias.';
$s_delete_category_button = 'Eliminar Categoría';
$s_edit_project_category_title = 'Editar la categoría del proyecto';
$s_update_category_button = 'Actualizar Categoría';
$s_category_updated_msg = 'La categoría ha sido actualizada...';
$s_add_subproject_title = 'Agregar subproyecto';
$s_project_deleted_msg = 'El proyecto ha sido eliminado...';
$s_project_delete_msg = '¿Está seguro que desea eliminar este proyecto y todas las incidencias asociadas al mismo?';
$s_project_delete_button = 'Eliminar Proyecto';
$s_edit_project_title = 'Editar Proyecto';
$s_project_name = 'Nombre del Proyecto';
$s_view_status = 'Visibilidad';
$s_public = 'Público';
$s_private = 'Privado';
$s_update_project_button = 'Actualizar Proyecto';
$s_delete_project_button = 'Eliminar Proyecto';
$s_copy_from = 'Copiar de';
$s_copy_to = 'Copiar a';
$s_categories_and_version_title = 'Categorías y Versiones';
$s_categories = 'Categorías';
$s_add_category_button = 'Agregar Categoría';
$s_versions = 'Versiones';
$s_add_version_button = 'Agregar Versión';
$s_add_and_edit_version_button = 'Agregar y editar versión';
$s_edit_link = 'Editar';
$s_actions = 'Acciones';
$s_version = 'Versión';
$s_timestamp = 'Marca de tiempo';
$s_update = 'Actualizar';
$s_subprojects = 'Subproyectos';
$s_add_subproject = 'Agregar como Subproyecto';
$s_create_new_subproject_link = 'Crear Nuevo Subproyecto';
$s_unlink_link = 'Quitar enlace';
$s_show_global_users = 'Mostrar Usuarios con Acceso Global';
$s_hide_global_users = 'Ocultar Usuarios con Acceso Global';
$s_add_project_title = 'Agregar Proyecto';
$s_upload_file_path = 'Ruta para subida de archivos';
$s_add_project_button = 'Agregar Proyecto';
$s_projects_title = 'Proyectos';
$s_name = 'Nombre';
$s_project_updated_msg = 'El proyecto ha sido actualizado...';
$s_version_added_msg = 'La versión ha sido agregada...';
$s_version_deleted_msg = 'La versión ha sido eliminada...';
$s_version_delete_sure = '¿Está seguro que desea eliminar esta versión?';
$s_delete_version_button = 'Eliminar Versión';
$s_edit_project_version_title = 'Editar Versión del Proyecto';
$s_update_version_button = 'Actualizar Versión';
$s_released = 'Liberada';
$s_not_released = 'No Liberada Aún';
$s_scheduled_release = 'Liberación Programada';
$s_obsolete = 'Obsoleta';
$s_version_updated_msg = 'La versión ha sido actualizada...';
$s_account_delete_protected_msg = 'Cuenta Protegida. No es posible eliminar esta cuenta.';
$s_account_deleted_msg = 'Cuenta eliminada...';
$s_delete_account_sure_msg = '¿Está seguro que desea eliminar esta cuenta?';
$s_notify_user = 'Notificar usuario';
$s_accounts_pruned_msg = 'Todas las cuentas cuyos usuarios nunca se conectaron y tienen más de 1 semana de creadas han sido eliminadas';
$s_prune_accounts_button = 'Purgar';
$s_confirm_account_pruning = '¿Está seguro que desea eliminar las cuentas antiguas que nunca han iniciado sesión?';
$s_edit_user_title = 'Editar Usuario';
$s_reset_password_button = 'Reinicializar Contraseña';
$s_delete_user_button = 'Eliminar Usuario';
$s_reset_password_msg = 'Reinicializar Contraseña envía una dirección de confirmación por e-mail.';
$s_reset_password_msg2 = 'Reinicializar Contraseña establece la misma en blanco.';
$s_show_all_users = 'TODOS';
$s_users_unused = 'NO USADO';
$s_users_new = 'NUEVO';
$s_account_reset_protected_msg = 'Cuenta Protegida. No es posible reinicializar la contraseña.';
$s_account_reset_msg = 'Se ha enviado un e-mail de solicitud de confirmación a las direcciones de e-mail del usuario seleccionado. Utilizándolo, el usuario podrá cambiar si contraseña.';
$s_account_reset_msg2 = 'La contraseña de la cuenta fue establecida en blanco...';
$s_manage_user_protected_msg = 'Cuenta Protegida. Nivel de acceso y protección activada. Además, la cuenta ha sido actualizada...';
$s_manage_user_updated_msg = 'La cuenta ha sido actualizada...';
$s_email_user_updated_subject = 'Cuenta actualizada';
$s_email_user_updated_msg = 'Tu cuenta ha sido actualizada por un administrador. Una lista de esos cambios es proveída debajo. Puedes actualizar los detalles y preferencias de tu cuenta en cualquier momento visitando el siguiente URL:';
$s_main_link = 'Principal';
$s_view_bugs_link = 'Ver Incidencias';
$s_report_bug_link = 'Reportar Incidencia';
$s_changelog_link = 'Log de cambios';
$s_roadmap_link = 'Roadmap';
$s_summary_link = 'Resumen';
$s_account_link = 'Mi Cuenta';
$s_users_link = 'Usuarios';
$s_manage_link = 'Administración';
$s_edit_news_link = 'Editar Noticias';
$s_docs_link = 'Documentos';
$s_logout_link = 'Cerrar Sesión';
$s_my_view_link = 'Mi Vista';
$s_my_view_title_unassigned = 'No Asignadas';
$s_my_view_title_recent_mod = 'Modificadas recientemente';
$s_my_view_title_reported = 'Reportadas por mí';
$s_my_view_title_assigned = 'Asignadas a mí (pendientes)';
$s_my_view_title_resolved = 'Resueltas';
$s_my_view_title_monitored = 'Monitorizadas por mí';
$s_my_view_title_feedback = 'Esperando más Información de mi Parte';
$s_my_view_title_verify = 'Esperando mi confirmación de resolución';
$s_my_view_title_my_comments = 'Incidencias que he comentado';
$s_news_added_msg = 'Noticia Agregada...';
$s_news_deleted_msg = 'Noticia Eliminada...';
$s_delete_news_sure_msg = '¿Está seguro que desea eliminar esta noticia?';
$s_delete_news_item_button = 'Eliminar Noticia';
$s_edit_news_title = 'Editar Noticia';
$s_headline = 'Encabezado';
$s_body = 'Cuerpo';
$s_update_news_button = 'Actualizar Noticias';
$s_add_news_title = 'Agregar Noticias';
$s_post_to = 'Publicar en';
$s_post_news_button = 'Publicar Noticias';
$s_edit_or_delete_news_title = 'Editar o Eliminar Noticias';
$s_edit_post = 'Editar Publicación';
$s_delete_post = 'Eliminar Publicación';
$s_select_post = 'Seleccionar Publicación';
$s_news_updated_msg = 'Noticia actualizada...';
$s_back_link = 'Atrás';
$s_file_uploaded_msg = 'Archivo subido';
$s_upload_file_title = 'Subir Archivo';
$s_title = 'Título';
$s_project_file_deleted_msg = 'Archivo borrado del proyecto...';
$s_confirm_file_delete_msg = '¿Está seguro que desea eliminar este archivo?';
$s_filename = 'Nombre del Archivo';
$s_file_update_button = 'Actualizar Archivo';
$s_file_delete_button = 'Eliminar Archivo';
$s_project_documentation_title = 'Documentación del Proyecto';
$s_user_documentation = 'Documentación del Usuario';
$s_project_documentation = 'Documentación del Proyecto';
$s_add_file = 'Agregar Archivo';
$s_project_document_updated = 'Proyecto actualizado';
$s_project_user_added_msg = 'Usuario agregado al proyecto';
$s_project_removed_user_msg = 'Usuario eliminado del proyecto';
$s_remove_user_sure_msg = '¿Está seguro que desea eliminar este usuario?';
$s_remove_user_from_project_button = 'Quitar usuario del proyecto %s';
$s_remove_all_users_sure_msg = '¿Está seguro que desea eliminar a todos los usuarios de este proyecto?';
$s_remove_all_users_button = 'Eliminar todos los usuarios';
$s_add_user_title = 'Agregar usuario al proyecto';
$s_add_user_button = 'Agregar usuario';
$s_project_selection_title = 'Selección de Proyecto';
$s_remove_link = 'Eliminar';
$s_remove_all_link = 'Eliminar todos';
$s_updated_user_msg = 'Usuario actualizado';
$s_must_enter_category = 'Debe seleccionar una categoría';
$s_must_enter_severity = 'Debe seleccionar un nivel de severidad';
$s_must_enter_reproducibility = 'Debe seleccionar la posibilidad de reproducción';
$s_must_enter_summary = 'Debe ingresar un resumen';
$s_must_enter_description = 'Debe ingresar una descripción';
$s_report_more_bugs = 'Reportar más Incidencias';
$s_submission_thanks_msg = 'Gracias por su reporte';
$s_simple_report_link = 'Informe Simple';
$s_enter_report_details_title = 'Introduzca los detalles de la incidencia.';
$s_required = 'Requerido';
$s_select_category = 'Seleccione Categoría';
$s_select_reproducibility = 'Seleccione Reproducibilidad';
$s_select_severity = 'Seleccione Severidad';
$s_or_fill_in = 'O complete los siguientes campos';
$s_assign_to = 'Asignar a';
$s_additional_information = 'Información Adicional';
$s_submit_report_button = 'Enviar Reporte';
$s_check_report_more_bugs = 'Marque para reportar más incidencias';
$s_report_stay = 'Continuar reportando';
$s_selected_project = 'Proyecto Seleccionado';
$s_valid_project_msg = 'Debe seleccionar un proyecto válido';
$s_signup_done_title = 'Registro de cuenta procesado';
$s_password_emailed_msg = 'Felicidades. Se ha registrado con éxito. Recibirá un mensaje por e-mail para verificar su dirección de correo electrónico. Haga click en el link que recibirá para activar su cuenta.';
$s_no_reponse_msg = 'Tiene siete días para completar el proceso de registro. Si no lo completa en ese plazo, su nueva cuenta podría ser eliminada.';
$s_signup_captcha_request = 'Introduzca el código tal y como lo ve en el campo de la derecha';
$s_signup_info = 'Al completar este proceso y la verificación de sus respuestas, le enviaremos un correo de confirmación en la dirección especificada.<br />Mediante este correo podrá activar su cuenta. Si esta verificación no se efectúa en siete días, la cuenta será eliminada.<br />Debe ingresar una dirección de correo válida para poder recibir el mensaje de verificación.';
$s_signup_title = 'Registrarse';
$s_signup_button = 'Registrarse';
$s_no_password_request = 'Su contraseña es administrada por otro sistema. Por favor contáctese con el administrador del sistema';
$s_edit_site_settings_title = 'Editar configuración del sitio';
$s_save_settings_button = 'Guardar Configuración';
$s_site_settings_title = 'Configuración del Sitio';
$s_system_info_link = 'Información del Sistema';
$s_site_settings_link = 'Configuración del Sitio';
$s_site_settings_updated_msg = 'Configuración del sitio actualizada';
$s_summary_title = 'Resumen';
$s_summary_advanced_link = 'Resumen Avanzado';
$s_by_project = 'por Proyecto';
$s_by_status = 'por Estado';
$s_by_date = 'por Fecha (días)';
$s_by_severity = 'por Severidad';
$s_by_resolution = 'por Resolución';
$s_by_category = 'por Categoría';
$s_by_priority = 'por Prioridad';
$s_by_developer = 'por Desarrollador';
$s_by_reporter = 'por Informador';
$s_reporter_by_resolution = 'Informador por Resolución';
$s_reporter_effectiveness = 'Efectividad del Informador';
$s_developer_by_resolution = 'Desarrollador por Resolución';
$s_percentage_fixed = '% Corregido';
$s_percentage_errors = '% Incorrecto';
$s_errors = 'Incorrecto';
$s_opened = 'Abierto';
$s_resolved = 'Resuelto';
$s_total = 'Total';
$s_balance = 'Balance';
$s_most_active = 'Más Activos';
$s_score = 'Puntaje';
$s_days = 'Días';
$s_time_stats = 'Estadísticas de Tiempo para Incidencias Resueltas (días)';
$s_longest_open_bug = 'Incidencia abierta durante más tiempo';
$s_longest_open = 'Mayor tiempo abierta';
$s_average_time = 'Tiempo Promedio';
$s_total_time = 'Tiempo Total';
$s_developer_stats = 'Estadísticas por Desarrollador';
$s_reporter_stats = 'Estadísticas por Informador';
$s_orct = '(Abiertas/Resueltas/Cerradas/Total)';
$s_any = 'Cualquiera';
$s_all = 'todas';
$s_show = 'Ver';
$s_changed = 'Modificadas (hs.)';
$s_viewing_bugs_title = 'Mostrando Incidencias';
$s_updated = 'Actualizada';
$s_sticky = 'Ver Incidencias Fijadas';
$s_sort = 'Ordenadas por';
$s_issue_id = 'Incidencia #';
$s_recently_visited = 'Visitadas recientemente';
$s_priority_abbreviation = 'P';
$s_note_user_id = 'Nota De';
$s_none = 'Ninguno';
$s_current = 'Actual';
$s_search = 'Buscar';
$s_view_prev_link = 'Ver Anterior';
$s_view_next_link = 'Ver Siguiente';
$s_prev = 'Anterior';
$s_next = 'Siguiente';
$s_first = 'Primero';
$s_last = 'Último';
$s_start_date = 'Fecha Inicio';
$s_end_date = 'Fecha Fin';
$s_use_date_filters = 'Usar filtros de fecha';
$s_yes = 'Sí';
$s_no = 'No';
$s_open_filters = 'Cambiar filtro';
$s_or_unassigned = 'o no asignadas';
$s_ok = 'Aceptar';
$s_select_all = 'Seleccionar todos';
$s_use_query = 'Usar filtro';
$s_delete_query = 'Borrar filtro';
$s_query_deleted = 'Filtro borrado';
$s_save_query = 'Guardar filtro actual';
$s_reset_query = 'Reinicializar filtro';
$s_query_name = 'Nombre del filtro';
$s_query_exists = 'Este filtro en particular parece existir ya.';
$s_query_dupe_name = 'Ya existe un filtro con ese nombre. Por favor elija un nombre diferente.';
$s_query_blank_name = 'No se puede almacenar un filtro sin nombre. Por favor asígnele un nombre antes de guardarlo.';
$s_query_name_too_long = 'No puedes almacenar un nombre de filtro de más de 64 caracteres. Por favor dar a este filtro un nombre más corto.';
$s_query_store_error = 'Se produjo un error al guardar el filtro.';
$s_open_queries = 'Administrar filtros';
$s_query_delete_msg = '¿Está seguro que desea borrar ese filtro?';
$s_view_simple_link = 'Cambiar a Vista Simple';
$s_product_build = 'Compilación del Producto';
$s_system_profile = 'Descripción del Sistema';
$s_update_bug_button = 'Editar';
$s_bug_assign_to_button = 'Asignar A:';
$s_bug_status_to_button = 'Cambiar estado a:';
$s_reopen_bug_button = 'Reabrir';
$s_move_bug_button = 'Mover';
$s_attached_files = 'Archivos Adjuntos';
$s_publish = 'Publicar';
$s_cached = 'En Caché';
$s_add_user_to_monitor = 'Agregar';
$s_bug_view_title = 'Ver Detalles de la Incidencia';
$s_no_users_monitoring_bug = 'No hay usuarios monitorizando esta Incidencia.';
$s_users_monitoring_bug = 'Usuarios monitorizando esta Incidencia.';
$s_monitoring_user_list = 'Lista de Usuarios';
$s_no_users_sponsoring_bug = 'No hay usuarios patrocinando esta Incidencia.';
$s_users_sponsoring_bug = 'Usuarios patrocinando esta Incidencia.';
$s_sponsors_list = 'Lista de patrocinadores';
$s_total_sponsorship_amount = 'Patrocinio total = %1$s';
$s_add_custom_field_button = 'Nuevo campo personalizado';
$s_delete_custom_field_button = 'Eliminar campo personalizado';
$s_delete_custom_field_everywhere = 'Eliminar campo personalizado en todas partes';
$s_update_custom_field_button = 'Actualizar campo personalizado';
$s_add_existing_custom_field = 'Añadir este campo personalizado';
$s_edit_custom_field_title = 'Editar campo personalizado';
$s_custom_field = 'Campo';
$s_custom_fields_setup = 'Campos Personalizados';
$s_custom_field_name = 'Nombre';
$s_custom_field_project_count = 'Número de Proyectos';
$s_custom_field_type = 'Tipo';
$s_custom_field_possible_values = 'Valores posibles';
$s_custom_field_default_value = 'Valor por defecto';
$s_custom_field_valid_regexp = 'Expresión regular';
$s_custom_field_access_level_r = 'Acceso de lectura';
$s_custom_field_access_level_rw = 'Acceso de escritura';
$s_custom_field_length_min = 'Long. Mínima';
$s_custom_field_length_max = 'Long. Máxima';
$s_custom_field_filter_by = 'Añadir a Filtro';
$s_custom_field_display_report = 'Mostrar al Reportar Incidencias';
$s_custom_field_display_update = 'Mostrar al actualizar Incidencias';
$s_custom_field_display_resolved = 'Mostrar al resolver Incidencias';
$s_custom_field_display_closed = 'Mostrar al cerrar Incidencias';
$s_custom_field_require_report = 'Requerido para Reporte';
$s_custom_field_require_update = 'Requerido al Actualizar';
$s_custom_field_require_resolved = 'Requerido al Resolver';
$s_custom_field_require_closed = 'Requerido al Cerrar';
$s_link_custom_field_to_project_title = 'Vincular campo personalizado al proyecto';
$s_link_custom_field_to_project_button = 'Vincular Campo Personalizado';
$s_linked_projects = 'Proyectos Vinculados';
$s_custom_field_sequence = 'Secuencia';
$s_custom_field_type_enum_string = '0:Cadena,1:Numérico,2:Flotante,3:Enumeración,4:E-mail,5:Casilla de verificación,6:Lista,7:Selección múltiple,8:Fecha,9:Radio';
$s_confirm_used_custom_field_deletion = 'Este campo está vinculado al menos a un proyecto.  Si continúa todos los valores para este campo serán borrados permanentemente.  Esta acción no puede deshacerse.  Si no desea eliminar el campo, haga click sobre el botón Atrás de su navegador.  Para proceder, haga click sobre el botón que aparece abajo';
$s_confirm_custom_field_deletion = '¿Está seguro que desea eliminar este campo personalizado y todos los valores asociados?';
$s_field_delete_button = 'Eliminar campo';
$s_confirm_custom_field_unlinking = '¿Está seguro que desea desvincular este campo personalizado del proyecto? Los valores no se eliminarán siempre y cuando el campo personalizado en sí no sea eliminado.';
$s_field_remove_button = 'Eliminar campo';
$s_hide_status = 'Ocultar con Estado';
$s_filter_closed = 'Cerrado';
$s_filter_resolved = 'Resuelto';
$s_hide_closed = 'Ocultar cerrados';
$s_hide_resolved = 'Ocultar resueltos';
$s_and_above = 'Y superiores';
$s_advanced_filters = 'Filtros avanzados';
$s_simple_filters = 'Filtros simples';
$s_monitored_by = 'Monitorizado por';
$s_attachments = 'adjunto(s)';
$s_bytes = 'bytes';
$s_attachment_missing = 'Adjunto no existente';
$s_attachment_count = 'Conteo de adjuntos';
$s_view_attachments_for_issue = 'Ver %1$d adjunto(s) para problema #%2$';
$s_phpmailer_language = 'es';
$s_sponsors = '%1$d patrocinador(es)';
$s_sponsorship_added = 'Patrocinador añadido';
$s_sponsorship_updated = 'Patrocinador actualizado';
$s_sponsorship_deleted = 'Patrocinador borrado';
$s_sponsorship_paid = 'Patrocinador liquidado';
$s_sponsorship_more_info = 'Más información sobre el patrocinio';
$s_sponsorship_total = 'Total patrocinado';
$s_changelog = 'Log de cambios';
$s_changelog_empty = 'Información de cambios no disponible';
$s_roadmap = 'Roadmap';
$s_resolved_progress = '%1$d de %2$d incidencia(s) resuelta(s). Progreso (%3$d%%).';
$s_http_auth_realm = 'Acceso a MantisBT';
$s_bug = 'incidencia';
$s_bugs = 'incidencias';
$s_add_new_relationship = 'Nueva relación';
$s_add_new_relationship_button = 'Añadir';
$s_this_bug = 'Incidencia actual';
$s_relationship_added = 'Relación añadida';
$s_relationship_deleted = 'Relación eliminada';
$s_no_relationship = 'sin relación';
$s_relationship_replaced = 'relación reemplazada';
$s_replace_relationship_button = 'reemplazar';
$s_replace_relationship_sure_msg = 'Existe una relación entre las dos Incidencias. ¿Está seguro que desea reemplazarla?';
$s_relationship_with_parent = 'relación con la incidencia de la que depende';
$s_delete_relationship_button = 'Borrar';
$s_delete_relationship_sure_msg = '¿Está seguro que desea borrar esta relación?';
$s_relationship_warning_blocking_bugs_not_resolved = 'No todas las incidencias que bloquean ésta están resueltas o cerradas.';
$s_relationship_warning_blocking_bugs_not_resolved_2 = '<b>ATENCIÓN</b>. No todos los elementos que bloquean esta incidencia están resueltos o cerrados.<br />Antes de <b>cerrar/resolver</b> una incidencia, todos sus elementos subordinados deben estar resueltos o cerrados.';
$s_create_child_bug_button = 'Clonar';
$s_bug_cloned_to = 'Incidencia clonada';
$s_bug_created_from = 'Incidencia generada desde';
$s_viewing_bug_relationship_graph_title = 'Gráfico de Relaciones';
$s_viewing_bug_dependency_graph_title = 'Gráfico de Dependencias';
$s_relation_graph = 'Gráfico de Relaciones';
$s_dependency_graph = 'Gráfico de Dependencias';
$s_vertical = 'Vertical';
$s_horizontal = 'Horizontal';
$s_view_issue = 'Ver incidencia';
$s_checkin = 'Control';
$s_perm_rpt_capability = 'Capacidad';
$s_view = 'Ver';
$s_issues = 'INCIDENCIAS';
$s_report_issue = 'Reportar Incidencia';
$s_update_issue = 'Actualizar Incidencia';
$s_monitor_issue = 'Monitorizar Incidencia';
$s_handle_issue = 'Modificar Incidencia';
$s_move_issue = 'Mover Incidencia';
$s_delete_issue = 'Borrar Incidencia';
$s_reopen_issue = 'Reabrir Incidencia';
$s_view_private_issues = 'Ver Incidencias privadas';
$s_update_readonly_issues = 'Actualizar incidencias sólo lectura';
$s_update_issue_status = 'Actualizar estado de incidencia';
$s_set_view_status = 'Definir visibilidad al añadir una nueva incidencia o nota';
$s_update_view_status = 'Actualizar visibilidad de una incidencia o nota existente';
$s_show_list_of_users_monitoring_issue = 'Ver lista de usuarios que monitorizan la incidencia';
$s_notes = 'NOTAS';
$s_add_notes = 'Añadir notas';
$s_update_notes = 'Actualizar notas';
$s_delete_note = 'Borrar nota';
$s_view_private_notes = 'Ver notas privadas de los demás';
$s_news = 'NOTICIAS';
$s_view_private_news = 'Ver noticias privadas';
$s_manage_news = 'Administrar noticias';
$s_view_list_of_attachments = 'Ver lista de adjuntos';
$s_download_attachments = 'Descargar adjuntos';
$s_delete_attachments = 'Borrar adjuntos';
$s_delete_attachment_button = 'Borrar';
$s_delete_attachment_sure_msg = '¿Está seguro que desea borrar este adjunto?';
$s_upload_issue_attachments = 'Subir adjuntos de la Incidencia';
$s_filters = 'Filtros';
$s_save_filters = 'Guardar filtros';
$s_save_filters_as_shared = 'Guardar filtros como compartidos';
$s_use_saved_filters = 'Usar filtros guardados';
$s_create_project = 'Crear Proyecto';
$s_delete_project = 'Borrar Proyecto';
$s_manage_project = 'Administrar Proyecto';
$s_manage_user_access_to_project = 'Administrar el acceso de usuarios al proyecto';
$s_automatically_included_in_private_projects = 'Incluido automáticamente en proyectos privados';
$s_project_documents = 'DOCUMENTOS DEL PROYECTO';
$s_view_project_documents = 'Ver documentos del proyecto';
$s_upload_project_documents = 'Subir documentos del proyecto';
$s_link_custom_fields_to_projects = 'Vincular campos personalizados a proyectos';
$s_sponsorships = 'PATROCINIOS';
$s_view_sponsorship_details = 'Ver detalle de patrocinios';
$s_view_sponsorship_total = 'Ver totales de patrocinios';
$s_sponsor_issue = 'Patrocinar Incidencia';
$s_assign_sponsored_issue = 'Asignar Incidencia Patrocinada';
$s_handle_sponsored_issue = 'Modificar Incidencia Patrocinada';
$s_others = 'Otros';
$s_see_email_addresses_of_other_users = 'Ver la dirección de correo de otros usuarios';
$s_send_reminders = 'Enviar recordatorios';
$s_add_profiles = 'Añadir perfiles';
$s_notify_of_new_user_created = 'Notificación de creación de nuevos usuarios';
$s_email_notification = 'Notificación por correo electrónico';
$s_status_changed_to = 'Cambio de Estado a';
$s_email_on_deleted = 'Envío de correo al producirse eliminaciones';
$s_email_on_sponsorship_changed = 'Enviar correo en cambios de Patrocinios';
$s_email_on_relationship_changed = 'Enviar correo en cambios sobre Relaciones';
$s_loading = 'Cargando..';
$s_between_date = 'Entre';
$s_on_or_before_date = 'Antes o Durante';
$s_before_date = 'Antes';
$s_after_date = 'Después';
$s_on_or_after_date = 'Durante o Después';
$s_from_date = 'Desde';
$s_to_date = 'Hasta';
$s_on_date = 'El';
$s_on = 'Sí';
$s_off = 'No';
$s_wiki = 'Wiki';
$s_tags = 'Etiquetas';
$s_tag_details = 'Detalles de la Etiqueta: %1$s';
$s_tag_id = 'ID de Etiqueta';
$s_tag_name = 'Nombre';
$s_tag_creator = 'Creador';
$s_tag_created = 'Fecha de Creación';
$s_tag_updated = 'Fecha de Actualización';
$s_tag_description = 'Descripción de la etiqueta';
$s_tag_statistics = 'Estadísticas de Uso';
$s_tag_update = 'Actualizar Etiqueta: %1$s';
$s_tag_update_return = 'Volver a la Etiqueta';
$s_tag_update_button = 'Actualizar Etiqueta';
$s_tag_delete_button = 'Eliminar Etiqueta';
$s_tag_delete_message = '¿Está seguro que desea eliminar esta etiqueta?';
$s_tag_existing = 'Etiquetas existentes';
$s_tag_none_attached = 'Sin etiquetas adjuntas.';
$s_tag_attach = 'Adjuntar';
$s_tag_attach_long = 'Adjuntar Etiquetas';
$s_tag_attach_failed = 'Error al adjuntar etiquetas.';
$s_tag_detach = 'Separar \'%1$s\'';
$s_tag_separate_by = '(Separado por \'%1$s\')';
$s_tag_invalid_name = 'Nombre de etiqueta no válido.';
$s_tag_create_denied = 'Permiso de creación denegado.';
$s_tag_filter_default = 'Incidencias Adjuntas (%1$s)';
$s_tag_history_attached = 'Etiqueta Adjuntada';
$s_tag_history_detached = 'Etiqueta Separada';
$s_tag_history_renamed = 'Etiqueta Renombrada';
$s_tag_related = 'Etiquetas Relacionadas';
$s_tag_related_issues = 'Incidencias Compartidas (%1$s)';
$s_tag_stats_attached = 'Incidencias Adjuntas: %1$s';
$s_tag_create = 'Crear etiqueta';
$s_show_all_tags = 'TODO';
$s_time_tracking_billing_link = 'Seguimiento de Tiempos';
$s_time_tracking = 'Seguimiento de Tiempos';
$s_time_tracking_time_spent = 'Tiempo empleado:';
$s_time_tracking_get_info_button = 'Obtener información de seguimiento de tiempos';
$s_time_tracking_cost_per_hour = 'Costo/Hora';
$s_time_tracking_cost = 'Costo';
$s_total_time_for_issue = 'Tiempo total para la incidencia = %1$s';
$s_time_tracking_stopwatch_start = 'Inicio';
$s_time_tracking_stopwatch_stop = 'Detener';
$s_time_tracking_stopwatch_reset = 'Reestablecer';
$s_access_denied = 'Acceso Denegado.';
$s_twitter_resolved = '%1$d: [%2$s] %3$s (resuelto por %4$s en %5$s)';
$s_twitter_resolved_no_version = '%1$s: [%2$s] %3$s (resuelto por %4$s)';
$s_development_team = 'Equipo de Desarrollo';
$s_manage_columns_config = 'Administrar Columnas';
$s_all_columns_title = 'Todas las columnas disponibles';
$s_csv_columns_title = 'Columnas CSV';
$s_view_issues_columns_title = 'Ver Columnas de de Incidencias';
$s_print_issues_columns_title = 'Imprimir Columnas de Incidencias';
$s_excel_columns_title = 'Columnas Excel';
$s_update_columns_as_global_default = 'Actualizar columnas como globales por defecto para todos los proyectos';
$s_update_columns_for_current_project = 'Actualizar columnas para el proyecto actual';
$s_update_columns_as_my_default = 'Actualizar como columnas por defecto para todos los proyectos';
$s_reset_columns_configuration = 'Reinicializar Configuración de Columnas';
$s_copy_columns_from = 'Copiar Columnas Desde';
$s_copy_columns_to = 'Copiar Columnas Hacia';
$s_due_date = 'Fecha límite';
$s_overdue = 'Atrasado';
$s_view_account_title = 'Información de Usuario';
$s_manage_user = 'Administrar Usuario';
$s_word_separator = '&#32;';
$s_install_information = 'Información de Instalación de MantisBT';
$s_database_information = 'Información de la Base de Datos de MantisBT';
$s_path_information = 'Información de la Ruta de MantisBT';
$s_month_january = 'Enero';
$s_month_february = 'Febrero';
$s_month_march = 'Marzo';
$s_month_april = 'Abril';
$s_month_may = 'Mayo';
$s_month_june = 'Junio';
$s_month_july = 'Julio';
$s_month_august = 'Agosto';
$s_month_september = 'Septiembre';
$s_month_october = 'Octubre';
$s_month_november = 'Noviembre';
$s_month_december = 'Diciembre';
strings_spanish.txt (75,255 bytes)   
Bithunter

Bithunter

2011-09-16 14:45

reporter   ~0029750

Attached is a file with that string (replace yours).

But this warning should be common to all lang strings, because only english has it. And the users of Translatewiki (like me) don't see that string.

npino

npino

2011-09-19 09:18

reporter   ~0029803

Hi Bithunter: zapping in lang/strings_spanish.text send resolved msg application warning #300. I downloaded MantisBT-1.2.8 from Official site, install and then set spanish as default language.But when compare both strings_spanish.txt in downloaded failed $s_directionality='ltr'.

Thanks again;

Best Regards

Npino from Venezuela.

dregad

dregad

2011-09-19 11:44

developer   ~0029805

npino, I am not able to replicate the problem you describe after setting $g_default_language = 'spanish' in config_inc.php; how did you set the default language ?

npino

npino

2011-09-20 09:24

reporter   ~0029811

Good morning Dregad: excuseme i missing in describe procedure used. In configuration I do: $g_default_language = 'auto'; $g_langiage_choices_arr = ('spanish');
and was when appear application warning #300; string directionability.
Sorry I just have two weeks auto-learning MantisBT.

Thanks again;

Npino from Venezueland.

dregad

dregad

2011-09-20 16:56

developer   ~0029816

npino,

I could reproduce the problem with the settings you provided.

While I am not sure why some strings are missing from the Spanish translation strings (something I'm following up with the translating team), I believe that the easiest way to fix your problem is to change your setup as follows:

$g_default_language = 'auto';
$g_language_choices_arr = array('spanish','english');

Note: 'auto' means that the language is determined by the browser, so if that turns out to be something other than spanish, you're going to get some error messages.

Also, if you're going to remove 'english' from the list of available languages, then you should probably set $g_fallback_language = 'spanish'

dregad

dregad

2011-09-22 13:31

developer   ~0029839

Some strings are not in the translated language files, as they are defined as "optional" in TranslateWiki [1].

In the case described in this issue, MantisBT does not properly fall back to the default English text, because that language has been removed from the language choices. I'll commit a patch shortly, to correct this behavior.

[1] http://translatewiki.net/w/i.php?title=Special%3ATranslate&amp;task=optional&amp;group=out-mantis-0-all&amp;language=es&amp;limit=100

grangeway

grangeway

2013-04-05 17:57

reporter   ~0036319

Marking as 'acknowledged' not resolved/closed to track that change gets ported to master-2.0.x branch

Related Changesets

MantisBT: master 8163d2b5

2011-09-21 08:19:40

dregad

Details Diff
Fallback to English when string is not defined

MantisBT generally falls back correctly to default English when a string
is not defined in the current language. However, when the admin wants to
restrict the available languages ($g_language_choices_arr) and remove
'english' from the list (see issue 0013315), an error 300 is displayed
when strings are missing from the translated strings_xxx.txt file (as
can be the case for strings defined as "optional" in TranslateWiki, such
as $s_directionality).

Commit also removes obsolete comment about not falling back to English.
Affected Issues
0013315
mod - core/lang_api.php Diff File

MantisBT: master-1.2.x 471de506

2011-09-21 08:19:40

dregad

Details Diff
Fallback to English when string is not defined

MantisBT generally falls back correctly to default English when a string
is not defined in the current language. However, when the admin wants to
restrict the available languages ($g_language_choices_arr) and remove
'english' from the list (see issue 0013315), an error 300 is displayed
when strings are missing from the translated strings_xxx.txt file (as
can be the case for strings defined as "optional" in TranslateWiki, such
as $s_directionality).

Commit also removes obsolete comment about not falling back to English.
Affected Issues
0013315
mod - core/lang_api.php Diff File

Issue History

Date Modified Username Field Change
2011-09-15 15:36 npino New Issue
2011-09-16 14:43 Bithunter File Added: strings_spanish.txt
2011-09-16 14:45 Bithunter Note Added: 0029750
2011-09-19 09:18 npino Note Added: 0029803
2011-09-19 11:44 dregad Note Added: 0029805
2011-09-20 09:24 npino Note Added: 0029811
2011-09-20 16:56 dregad Note Added: 0029816
2011-09-20 16:56 dregad Category bugtracker => localization
2011-09-22 02:58 dregad Assigned To => dregad
2011-09-22 02:58 dregad Status new => assigned
2011-09-22 13:31 dregad Note Added: 0029839
2011-09-22 13:31 dregad Status assigned => resolved
2011-09-22 13:31 dregad Resolution open => fixed
2011-09-22 13:31 dregad Fixed in Version => 1.2.9
2011-09-22 13:31 dregad Target Version => 1.2.9
2011-09-22 13:35 dregad Changeset attached => MantisBT master 8163d2b5
2011-09-22 13:35 dregad Changeset attached => MantisBT master-1.2.x 471de506
2012-03-03 21:45 vboctor Status resolved => closed
2013-04-05 17:57 grangeway Status closed => acknowledged
2013-04-05 17:57 grangeway Note Added: 0036319
2013-04-05 18:23 grangeway Relationship added related to 0015721
2013-04-06 03:42 dregad Status acknowledged => closed
2013-04-06 07:23 grangeway Status closed => acknowledged
2013-04-06 09:24 dregad Tag Attached: 2.0.x check
2013-04-06 09:24 dregad Status acknowledged => closed
2014-09-23 18:05 grangeway Tag Detached: 2.0.x check